Skip to main content
    Ivy Biosciences Docs/Call the platform/API/Reference/Reference/Sandbox/GET /v1/sandbox/list

    GET /v1/sandbox/list

    List your sandboxes — Lists sandbox sessions for chats you own, newest first, up to 50. Defaults to active sandboxes.

    Auth: required. Send an ivy_ API key (Authorization: Bearer ivy_… or X-Ivy-Api-Key), a Clerk session JWT (Authorization: Bearer …) or the Clerk __session cookie (browser sessions). See Authentication.

    Lists sandbox sessions for chats you own, newest first, up to 50. Defaults to active sandboxes. If your key is limited to certain projects, only sandboxes in those projects are returned.

    Request

    Query parameters

    statusstring

    Session status to filter by (for example active or terminated). Defaults to active.

    Responses

    200 OK

    Your sandbox sessions

    Response shape:

    sessionsobject[]
    modestring

    Always authenticated for an API-key caller

    401 Unauthorized

    Authentication required

    Response shape: object

    429 Too Many Requests

    Rate limit exceeded

    Response shape: object

    curl -X GET 'https://ivybiosciences.com/api/v1/sandbox/list' \
      -H "Authorization: Bearer $IVY_API_KEY"

    Was this page helpful?

    Loading...